.text1		{
				width: 420px;
				height: auto;
				text-align: left;
				margin-bottom: 10px;
			}
			
.text1 a	{
				background-color: transparent;
				color: yellow;
				text-decoration: none;
			}
			
.text1 a:hover	{
					color: red;
				}

#live	{
			background:  #000000 url(../images/fv-bg3.jpg) repeat-x;
			color: white;
			text-align: center;
			font-size: 0.9em;
			position: relative;
			left: 6px;
			width: 200px;
			height: 160px;
			margin-top: 10px;
		}
						
#live1	{
			background:  #000000 url(../images/fv-bg3.jpg) repeat-x;
			color: white;
			text-align: center;
			font-size: 0.9em;
			position: relative;
			left: 218px;
			width: 200px;
			height: 160px;
			margin-top: -160px;
		}
	
#music>#live1	{
					margin-top: -164px;
				}	
						
h4		{
			background-color: transparent;
			color: yellow;
			margin-top: 3px;
			margin-bottom: 3px;
		}

#player	{
			width: 160px;
			height: 22px;
			margin-top: 5px;
			padding: 1px;
		}